.exhibition-list-title{
margin-top:0px;
padding-top:0px;
font-family: 'Ubuntu',sans-serif;
color: #000000;
font-size: 24px;
font-weight: 600;
}

.artist-list-index{
margin-top:0px;
padding-top:0px;
font-family: 'Ubuntu',sans-serif;
color: #000000;
font-size: 1em;
font-weight: 600;
}

.artist-list-index a:link {
  color: #888888;
  text-decoration: none;
}
.artist-list-index a:visited {
  text-decoration: none;
    color: #00BFC2;
}
.artist-list-index a:hover {
  text-decoration: none;
  color: #00BFC2;
}
.artist-list-index a:active {
  text-decoration: none;
    color: #00BFC2;
}



.artist-list-indicator{
margin-top:0px;
padding-top:0px;
font-family: 'Ubuntu',sans-serif;
color: #888888;
font-size: 1.1em;
font-weight: 400;
}

.artist-list-indicator a:link {
  color: #888888;
  text-decoration: none;
}
.artist-list-indicator a:visited {
  text-decoration: none;
  color: #888888;
}
.artist-list-indicator a:hover {
  text-decoration: none;
  color: #888888;
}
.artist-list-indicator a:active {
  text-decoration: none;
  color: #00BFC2;
}



.artist-list-link{
margin-top:0px;
padding-top:0px;
font-family: 'Ubuntu',sans-serif;
color: black;
font-size: 1em;
font-weight: 400;
cursor:pointer;
}

.artist-list-link a:link {
  color: #888888;
  text-decoration: none;
}
.artist-list-link a:visited {
  text-decoration: none;
    color: #00BFC2;
}
.artist-list-link a:hover {
  text-decoration: none;
  color: #00BFC2;
}
.artist-list-link a:active {
  text-decoration: none;
    color: #00BFC2;
}